.header .insnav{width: 100%;background: #eee;position: relative;}
.insheader{height:auto;}

.header .insbannerbox{height: 320px;position: relative;top:auto;}
.insbannerbox .insbanner{height: 320px;}
.insbannerbox .insbanner li{height: 320px;}
.insbannerbox .insbanner .li01{background: url(../images/insbanner01.jpg) no-repeat 0 center;}
.insbannerbox .insbanner .li02{background: url(../images/insbanner01.jpg) no-repeat 0 center;}
.insbannerbox .insbanner .li03{background: url(../images/insbanner01.jpg) no-repeat 0 center;}
.insbannerbox .insbanner .li04{background: url(../images/insbanner01.jpg) no-repeat 0 center;}

.inslogo{background: #fff;height: 170px;}
.inslogo img{margin:0;}

.insmain{position: relative;}
.insm_left{padding-top: 30px;padding-bottom: 40px;}
.instit{margin-bottom: 18px;font-weight: normal;font-size: 24px;}
.instit p{font-size: 16px;color:#777;margin:10px 0;}
.instit2{margin-bottom: 10px;}
.ins_ban{margin-bottom: 28px;}

/*投诉和建议*/
.cas{width: 872px;color:#4b4b4b;}
.cas .name{width: 140px;height: 38px;line-height: 38px;background: #eee;border:none;font-size: 18px;padding-left: 10px;font-family: "微软雅黑";margin-right: 10px;color:#a7a7a7;}
.cas .pho{width: 300px;height: 38px;line-height: 38px;background: #eee;border:none;font-size: 18px;padding-left: 10px;font-family: "微软雅黑";color:#a7a7a7;}
.cas textarea{width: 852px;height: 160px;margin-top: 10px;border: none;background: #eee;font-size: 14px;font-family: "微软雅黑";padding:10px 10px 10px 10px;overflow: auto;}
.cas .insbtn{width: 310px;height: 38px;line-height: 38px;display:block;background: #b2996a;border: none;font-size: 18px;text-align: center;color:#fff;font-family: "微软雅黑";letter-spacing:8px;margin:14px auto 0;cursor:pointer;position: relative;}
.cas .insbtn:active{top:1px;}


/*留言页面*/
.ins_line{border-top: 1px solid #b2996a;width: 872px;}
.message_bg{background: url(../images/message_bg.jpg) no-repeat 0 center;height: 600px;position: relative;z-index: 40;}
.message_bg input{width: 247px;font-size: 18px;color:#a7a7a7;position: absolute;top:110px;height: 30px;line-height: 30px;left:196px;background: transparent;z-index: 50;}
.message_bg textarea{width: 518px;height: 256px;position: absolute;top:160px;left:196px;background: transparent;font-size: 18px;color:#4b4b4b;line-height: 32px;overflow: auto;}
.message_bg .mes_btn{width: 155px;height: 48px;background: url(../images/mes_btn.png) no-repeat center center;position: absolute;top:448px;left:50%;margin-left: -64px;cursor:pointer;}
.message_bg .mes_btn:active{top:449px;}



.article{padding-top: 26px;font-size: 14px;color:#404040;line-height: 24px;}
.article img{max-width: 872px;}
.article p{margin-bottom: 10px;text-align: justify;}

/*文字列表*/
.insm_left{width: 872px;min-height: 500px;}
.list_intro{margin-bottom: 30px;}
.list_intro img{width: 272px;float: left;}
.list_intro_right{width: 584px;float: right;}
.list_intro_right h3{font-weight: normal;height: 60px;overflow: hidden;margin-bottom: 20px;}
.list_intro_right h3 a{font-size: 24px;color:#343434;font-weight: normal;}
.list_intro_right h3 a:hover{text-decoration: underline;}
.list_intro p.intro_p{font-size: 18px;color:#737373;height: 46px;line-height: 24px;overflow: hidden;text-align: justify;}
.list_intro .l_i_btn{width: 582px;height: 32px;border: 1px solid #b2996a;display:block;text-align: center;line-height: 32px;color:#b2996a;font-size: 16px;margin-top: 16px;background: transparent;-webkit-transition:background 300ms ;-ms-transition:background 300ms ;-moz-transition:background 300ms ;-o-transition:background 300ms ;transition:background 300ms ;}
.list_intro .l_i_btn:hover{background: #b2996a;color:#fff;-webkit-transition:background 300ms ;-ms-transition:background 300ms ;-moz-transition:background 300ms ;-o-transition:background 300ms ;transition:background 300ms ;}

.list li{margin-top: 24px;height: 16px;line-height: 16px;}
.list li a{width: 570px;display:block;float: left;color:#474747;height: 16px;overflow: hidden;line-height: 16px;white-space: nowrap;text-overflow: ellipsis;*height:18px;*line-height:18px;}
.list li a:hover{text-decoration: underline;}
.list li span{color:#b2996a;float: right;}

/*图片列表*/
.list .imglist{margin-top: 24px;}
.list .imglist li{float: left;width: 218px;height: 218px;overflow:hidden;position: relative;cursor:pointer;margin-top: 0;}
.list .imglist li a{overflow:hidden;width: 218px;height: 218px;white-space: normal;margin-top: 0;}
.list .imglist li i{display:block;width: 146px;height: 90px;background: url(../images/navbg_w.png);position: absolute;top:218px;left:0;font-size: 18px;color:#323232;text-align: center;padding:64px 36px;line-height: 30px;}
.list .imglist li b{display:block;width: 146px;height: 90px;overflow:hidden;cursor:pointer;}

/*单位页*/
.sch_ul_box{margin-top: 46px;margin-bottom: 38px;width: 834px;overflow: hidden;float: left;position: relative;}

.sch_ul_box ul{width: 200%;position: relative;}
.sch_ul_box li{float: left;width: 84px;margin-right: 36px;text-align: center;position: relative;min-height: 116px;}
.sch_ul_box li a{min-height: 126px;display:block;width: 84px;}
.sch_ul_box p{margin:10px 0 0 0;font-size: 14px;}
.sch_arr_right{width: 38px;height: 73px;background: url(../images/sch_arr_right.png) no-repeat center center;float: right;margin-top: 56px;cursor:pointer;}

.down_pic{width: 76px;padding-left:40px;height: 28px;display:block;text-align: center;line-height: 28px;font-size: 14px;color:#fff;background:#b2996a url(../images/icon_down_small.png) no-repeat 14px center;margin-bottom: 26px;float: right;margin-top: -42px;}
.sch_img_w{width: 60px;height:60px;display:block;overflow: hidden;margin:0 auto;position: relative;}
.sch_img_w_box{width: 60px;height: 120px;left:0;display:block;position: absolute;top:-60px;}
.filgray{-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);

    filter: grayscale(100%);
    filter:gray;}
.sch_ul_box li.hover .sch_img_w_box{top:0;}
/*单位页点击图片放大*/
#img_box_wrap{position: fixed;top:0;left:0;right:0;bottom:0;background: #000;opacity: 0.5;filter:alpha(opacity=50);z-index: 9900;display:none;}
#img_box{position: absolute;top:800px;left:0;right:0;width:100%;z-index: 9990;text-align: center;bottom:0;}
/*单位页点击图片放大---------结束-------------*/


/*内容页上下一篇*/
.prev_next{margin-top:20px;}
.prev_next span{padding-right:14px;}
.prev_next a{display:block;margin-bottom: 4px;color:#7a7a7a;max-width: 720px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.prev_next a:hover{text-decoration: underline;}

/*页数*/
.page{height:30px;margin:26px 0 0px -4px;font-size: 14px;}
.page ul{display:inline-block;}
.page a{display: inline-block;height:inherit;padding:0 12px;line-height: 30px;background-color: #f1f1f1;margin:0 5px;color:#7a7a7a;font-size: 14px;}
.page a:hover{background-color: #b2996a;color:#fff;}
.page .pahover a{background-color: #b2996a;color:#fff;}
.page li{float:left;}




/*右侧栏*/
/*右侧栏——导航*/
.main_aside{width: 300px;position: absolute;top:38px;bottom:0;background: #eee;right:0;z-index: 100;color:#4b4b4b;min-height: 500px;}
.m_aside_tit{font-size: 30px;color:#fff;width: 300px;height: 158px;background: #b2996a;text-align: center;font-weight: normal;line-height: 158px;}
.main_aside ul a{display:block;height: 60px;text-align: center;line-height: 60px;font-size: 18px;color:#4b4b4b;-webkit-transition:background 300ms ;-ms-transition:background 300ms ;-moz-transition:background 300ms ;-o-transition:background 300ms ;transition:background 300ms ;}
.main_aside ul a:hover,.main_aside ul li.hover a{background: #d4d4d4;-webkit-transition:background 300ms ;-ms-transition:background 300ms ;-moz-transition:background 300ms ;-o-transition:background 300ms ;transition:background 300ms ;}
/*右侧栏——推荐文章*/
.main_aside ol{padding:10px 0 0 14px;margin-top: 20px;min-height:380px;}
.main_aside ol li{margin-bottom: 20px;}
.main_aside ol a{color:#707070;display:block;height: 18px;*height:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 269px;}
.main_aside ol a:hover{text-decoration: underline;}


